<?xml version="1.0" encoding="UTF-8"?>
<Window>
	<HBox class="page_box">
		<ListBox class="listbox" width="128">
			<LabelListItem class="navigate_listitem" text_id="About"/>
			<LabelListItem class="navigate_listitem" text_id="Help"/>
			<LabelListItem class="navigate_listitem" visible="false" text_id="Donate"/>
			<LabelListItem class="navigate_listitem" visible="false" text_id="Feedback"/>
			<LabelListItem class="navigate_listitem" visible="false" text_id="License"/>
			<LabelListItem class="navigate_listitem" text_id="History"/>
			<LabelListItem class="navigate_listitem" text_id="Thank"/>
		</ListBox>
		<TabBox pad="0,2,0,2">
			<!--About-->
			<VBox width="400" height="auto" float="true" halign="center" valign="center" space="6">
				<Label class="label" text_id="SounDevil" width="auto" height="24" font="6"/>
				<HBox space="6" height="22" >
					<Label class="label" text_id="Version" width="auto"/>
					<Label class="label" text="1.1" width="auto"/>
				</HBox>
				<HBox space="6" height="22" >
					<Label class="label" text="©2021" width="auto"/>
					<Label class="label" text_id="Foshan Starship Universe Technology Co., Ltd" width="auto"/>
				</HBox>
				<HBox space="6" height="22" >
					<Label class="label" text_id="Author" width="auto"/>
					<Label class="label" text_id="Joe Mak" width="auto"/>
				</HBox>
				<HBox visible="false" space="6" height="22" >
					<Label class="label" text_id="Website" width="auto"/>
					<Label class="label" text="" width="auto"/>
				</HBox>
				<HBox space="6" height="22" >
					<Label class="label" text_id="Email" width="auto"/>
					<Label class="label" text="joemak86@qq.com" width="auto"/>
				</HBox>
				<HBox visible="false" space="6" height="22" >
					<Label class="label" text_id="WeChat" width="auto"/>
					<Label class="label" text="JoeMak86" width="auto"/>
				</HBox>
				<HBox space="6" height="22" >
					<Label class="label" text_id="QQ Group" width="auto"/>
					<Label class="label" text="21286814" width="auto"/>
				</HBox>
			</VBox>
			<!--Help-->
			<VScrollableBox space="6">
				<Label class="help_label" text_id="Help Tips"/>
				<Button class="text_button" height="22" text_id="Manual"/>
			</VScrollableBox>
			<!--Donate-->
			<VScrollableBox>
				<Label class="help_label" text_id="Donate"/>
			</VScrollableBox>
			<!--Feedback-->
			<VScrollableBox>
				<Label class="help_label" text_id="Feedback"/>
			</VScrollableBox>
			<!--License-->
			<VScrollableBox>
				<Label class="help_label" text_id="License Detail"/>
			</VScrollableBox>
			<!--History-->
			<VScrollableBox>
				<Label class="help_label" text_id="History"/>
			</VScrollableBox>
			<!--Thank-->
			<VScrollableBox>
				<Label class="help_label" text_id="Thank"/>
			</VScrollableBox>
		</TabBox>
	</HBox>
</Window>